Subject: Ladybird research

From: paul cotton <[email-masked]>
Date: Sun, 28 Apr 1996 20:24:53 GMT

I have a student wishing to investigate the behaviour of ladybirds and 
would be grateful for information leading to recent research in this 
field.

---

From: [email-masked] (Chris Raper)
Date: Mon, 29 Apr 1996 16:44:34 GMT

>would be grateful for information leading to recent research in this 

Michael & Tamsin Majerus have just had an article published in the
British Ent.Soc. Journal entitled 'Ladybird Population Explosions'.
Apparently you can contact them at [email-masked]

I don't know if this is the sort of thing you want but they might be
able to point you in the right direction.

Cheers
Chris R.

--
All views are my own and are not necessarily those of my employer.